html, body {
    color: #000;
    margin: 0;
    padding: 0;
    font-family: "Liberation Sans", Helvetica, sans-serif;
}
a {
    color: #408;
    text-decoration: none;
}
a:hover {
    color: #80C;
    text-decoration: underline;
}

a img {
    border: none;
}

h2, h3, h4 {
    font-weight: 100;
}
h2 {
    font-size: 1.8em;
    margin: 0;
    color: #203;
}
h3 {
    font-size: 1.4em;
    margin: 25px 0 5px;
}
h4 {
    font-size: 1.2em;
    margin: 20px 0 0;
}
